umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- hboxLayout : Ui_CodeGenOptionsPage, Ui_CodeGenSelectPage, Ui_CodeGenStatusPage, Ui_DCodeGenerationFormBase, Ui_DiagramPropertiesPage, Ui_JavaCodeGenerationFormBase, Ui_RubyCodeGenerationFormBase, Ui_UMLRolePropertiesBase
- hboxLayout1 : Ui_CodeGenOptionsPage, Ui_DiagramPropertiesPage, Ui_UMLRolePropertiesBase
- hboxLayout2 : Ui_CodeGenOptionsPage, Ui_DiagramPropertiesPage
- hboxLayout3 : Ui_CodeGenOptionsPage, Ui_DiagramPropertiesPage
- hboxLayout4 : Ui_CodeGenOptionsPage, Ui_DiagramPropertiesPage
- headingsDirectory : Settings::CodeGenerationState
- height : Settings::CodeViewerState
- hiddenColor : Settings::CodeViewerState
- horizontalLayout : Ui_CodeGenSelectPage, Ui_CodeImpSelectPage, Ui_CPPCodeGenerationFormBase, Ui_FindDialog
- horizontalLayout_2 : Ui_CPPCodeGenerationFormBase, Ui_FindDialog
- horizontalLayout_3 : Ui_FindDialog
- horizontalLayout_4 : Ui_FindDialog
- horizontalLayout_5 : Ui_FindDialog
- horizontalSpacer : Ui_DiagramPropertiesPage
- horizontalSpacer_2 : Ui_DiagramPropertiesPage
- horizontalSpacer_3 : Ui_DiagramPropertiesPage